Subject: Permaculture interest groups

From: Toby Hemenway <[email-masked]>
Date: Thu, 20 May 1999 08:44:57 -0700

Kelley wrote:
>Has anyone started an interest group in their area for PC?

Kelley, here in Oregon, two "permaculture guilds" were started by
enthusiastic course participants right after their courses were over, one
in Eugene, and one in Portland. They both are going very well, with
meetings having 25-40 people showing up. The organizers simply contacted
their classmates and previous attendees, whose names they got from the
instructors, and they put up some signs. I belong to the Eugene group, and
we've gotten the city's permission to do a demonstration site in one of the
city's major parks, so these groups can do a lot. San Francisco has a
similar group.

Toby

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]